{
  "name": "xianjianWeb",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "svgicon": "node ./uni_modules/zui-svg-icon/tools/generate-svg-icon.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.code.tencent.com/yazyun/web/2023/xianjianWeb.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "js-base64": "^3.7.5",
    "svgo": "^3.3.2",
    "uni-read-pages": "^1.0.5",
    "uni-simple-router": "^2.0.6",
    "unplugin-vue2-script-setup": "^0.11.4",
    "weixin-js-sdk": "^1.6.5",
    "@psdk/cpcl": "^0.6.1",
    "@psdk/device-ble-uniapp": "^0.6.1",
    "@psdk/esc": "^0.6.1",
    "@psdk/tspl": "^0.6.1"
  }
}
